#!/bin/bash

# Use this to run the microservice without any docker setup.
source .venv/bin/activate
python3 "$(pwd)/api/main.py" --host "0.0.0.0" --port 5106 --workers 4 --script-id "kps_cnv_KBC3MoaU" &
python3 "$(pwd)/playground/socketio/to_kafka.py" &
python3 "$(pwd)/playground/socketio/from_kafka.py" &
deactivate

# All done:
echo "Done!"
exit 0